body {
	background-color: #000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
a:link {
	color:#000000;text-decoration:none;font-weight:bold;
}
a:active{
	color: #000000; text-decoration:none;font-weight:bold;
}
a:visited{
	color: #000000; text-decoration:none;font-weight:bold;
}
a:hover {
	color:#000000;text-decoration:none;font-weight:bold;
} 

.container {
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: auto;
}

.container p {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 10px;
	font-size: 30px;
	margin: auto;
	font-weight: 100;
	display: block;
	text-align: center;
}